body {font:12px Arial, Verdana, Helvetica, sans-serif; color:#313131; background:#fff url(/imagenes/body.gif);}
html, body, h1, h2, h3, h4, ul, li, dl {margin:0; padding:0;}
h1 {font-size:20px;}
h2 {font-size:18px; color:#3b556a; margin-bottom:10px;}
h3 {font-size:16px;}
h4 {font-size:12px;}

table {text-align:left;}
input {font-size:9pt; border:#909194 1px solid;}
select {font-size:9pt; border:#909194 1px solid;}
textarea {font:9pt Arial, Verdana, Helvetica, sans-serif; border:#909194 1px solid;}
th {text-align:center;}
img {border:0;}
form {margin:0; padding:0;}
fieldset {margin:0; padding:3px;}
fieldset legend {color:#397793;}
a {color:#0078b3; text-decoration:none}
a:hover {color:#313131; text-decoration:none}
.clear {clear:both; font-size:0;}
ul {list-style-position:inside;}
p.banner {margin:0; padding:3px 0; text-align:center;}

/* globals */
#container {width:963px; margin:auto; overflow:hidden; border:1px solid #9f9f9f; background-color:#fff;}
#header {width:963px; height:100px; overflow:hidden; background:url(/imagenes/header.gif) no-repeat;}
#header h1 span {display:none;}
#header h1 a {display:block; width:300px; height:60px; margin-top:20px; margin-left:60px;}

#main {width:953px; margin:auto; min-height:200px; overflow:hidden; margin-bottom:10px;}
#navigation {float:left; width:180px; overflow:hidden; padding-right:5px;}
#inner-left {float:left; width:580px; overflow:hidden; margin-bottom:10px;}
#inner-right {float:right; width:180px; overflow:hidden; margin-bottom:10px; padding-left:5px;}
#inner-full {float:right; width:760px; overflow:hidden;}
#footer {width:963px; margin-bottom:10px;}
#footer p {margin:0; padding:5px;}
#footer p.left  {float:left; overflow:hidden;}

/* menu */
.menu {list-style-type:none; width:964px; height:25px; overflow:hidden; background:url(/imagenes/menu_bg.jpg) repeat-x;}
.menu li {float:left; height:19px; overflow:hidden; color:#3b556a; padding-top:5px;}
.menu li.last {border:0;}
.menu li#cart {padding-top:0;}
.menu li.cart span {color:#fa873a;}
.menu a {color:#3b556a; display:block; padding:0 5px; border-right:1px solid #3b556a; font-weight:bold;}
.menu a:hover {color:#313131; text-decoration:none}

#searchbox {width:964px; margin:auto; overflow:hidden; padding:3px; text-align:center; clear:both; background-color:#e6e6e6; margin-bottom:3px;}
#searchbox p {margin:0; padding:0;}
#searchbox input.text {width:400px; height:15px;}

/* home */
div.home-sections {width:570px; overflow:hidden; margin:auto; margin-bottom:10px;}
div.home-sections p {float:left; width:167px; height:218px; overflow:hidden; padding:0; margin:0; margin-right:30px;}
p.welcome {width:570px; margin:auto; margin-bottom:5px;}
p.chat {width:175px; margin:0; padding:0; margin-bottom:10px; text-align:right;}
p#expand {width:175px; margin:0; padding:0; text-align:right;}

#facebook-follow {display:block; width:180px; height:46px; overflow:hidden; margin:5px auto; background:url(/imagenes/images.png) 0 -101px no-repeat;}
#linkedin-follow {display:block; width:170px; height:47px; overflow:hidden; margin-bottom:10px; background:url(/imagenes/linkedin-follow.png) no-repeat;}
#twitter-follow {display:block; width:170px; height:45px; overflow:hidden; margin-bottom:10px; background:url(/imagenes/twitter-follow.jpg) no-repeat;}
#gplus-follow {display:block; width:40px; height:40px; overflow:hidden; margin-bottom:10px; background:url(/imagenes/gplus-follow.jpg) no-repeat;}

/* blobs text */
.nav-bar {width:175px; overflow:hidden; margin-bottom:10px; border:1px solid #bcbbc0;}
.nav-bar#categories {height:554px; overflow:auto;}
div#nav-categories {height:600px; overflow:hidden; margin-bottom:0;}
.nav-bar h2 {width:175px; height:20px; overflow:hidden; padding-top:4px; padding-left:5px; font-size:14px; margin:0; font-weight:bold; color:#fff; text-transform:uppercase; background:url(/imagenes/nav_bar_bg.jpg) repeat-x;}
.nav-bar ul {list-style-type:none; list-style-position:outside; padding:0 5px;}
.nav-bar ul li {padding:2px 0; background:bottom left url(/imagenes/nav_dots.gif) repeat-x;}
.nav-bar ul li.last {background:none;}
.nav-bar p {padding:3px;}
.nav-bar p.content {text-align:center; margin:0; padding:5px;}
.nav-bar p.text {margin:0; padding:2px 5px;}

.home-products {width:570px; margin:auto; overflow:hidden; border:1px solid #bcbbc0; margin-bottom:10px;}
.home-products h2 {width:567px; height:20px; overflow:hidden; padding-top:4px; padding-left:5px; font-size:14px; font-weight:bold; color:#fff; text-transform:uppercase; background:url(/imagenes/nav_bar_bg.jpg) repeat-x;}
.home-products p {float:left; width:180px; overflow:hidden; text-align:center; margin:0; padding:3px;}
.home-products p a {font-weight:bold;}
.home-products span {font-weight:bold; color:#f38b12; font-size:110%;}

.products_box {width:750px; overflow:hidden; margin-bottom:10px;}
.products_box p.header {margin:0; padding:10px 0; color:#b9b9b9; text-align:left; font-weight:bold; border-bottom:1px solid #b9b9b9;}

.products_box div.separator {width:98%; margin:auto; clear:both; height:1px; font-size:0; border-top:1px dotted black;}
.products_box div.list {width:255px; float:left; overflow:hidden;}
.products_box div.list table {width:100%; margin:3px 0;}
.products_box div.list table.left {border-right:1px dotted black;}
.products_box div.list table td.image {width:105px; height:105px; vertical-align:top; margin-bottom:3px;}
.products_box div.list table td.shortdesc {vertical-align:top;}
.products_box div.list table td.shortdesc span, .see_also span {font-size:130%; font-weight:bold; color:#623c10;}

.product-view {width:577px; margin:auto; overflow:hidden; margin-bottom:10px;}
.product-view h2 {border-bottom:1px solid #999999; margin:0; margin-bottom:10px; padding:10px 0; color:#33a5ee;}
.product-view div.image {float:left; width:244px; height:244px; overflow:hidden; padding:3px; margin-right:5px; border:1px solid #b9b9b9; text-align:center;}
.product-view p.price {font-weight:bold; font-size:130%; margin:0; padding:0; padding-bottom:10px;}
.product-view p.price span {color:#ff6600;}
.product-view p.fotos {float:left; width:85px; height:90px; overflow:hidden; margin-right:10px;}
.product-view p.description {line-height:1.7em;}

/* advanced search */
#advanced-search {width:700px; margin:auto; margin-bottom:10px; padding:3px;}
#advanced-search p {margin:0; padding:0; margin-bottom:3px;}
#advanced-search p.go {margin:10px 0; text-align:center;}
#advanced-search label {display:block;}
#advanced-search input.short {width:100px;}
#advanced-search input.long {width:400px;}
#advanced-search select.category {width:200px;}

.info-cards {width:165px; overflow:hidden; padding:5px; border:1px solid #cccccc; background-color:#f0faff; margin-bottom:10px;}
.info-cards h2 {font-size:14px;}

#products-sharer {clear:both; overflow:hidden; margin-bottom:10px;}
#products-sharer a {float:left; display:block; overflow:hidden; height:24px; line-height:24px; margin-right:20px; padding-left:20px; color:#000;}
#products-sharer a.ask {background:url(/imagenes/images.png) -885px -101px no-repeat;}
#products-sharer a.recommend {background:url(/imagenes/images.png) -885px -125px no-repeat;}
#products-sharer a.facebook {width:25px; padding:0; margin-right:5px; font-size:0; background:url(/imagenes/images.png) -207px -101px no-repeat;}
#products-sharer a.twitter {width:23px; padding:0; font-size:0; background:url(/imagenes/images.png) -181px -101px no-repeat;}

/* blob tech table */
.techtable {width:577px; border:1px solid #b9b9b9;}
.techheader {font-weight:bold; background-color:#b9b9b9; color:#fff;}
.tech-left {border-bottom:1px solid #d9d9d9; background-color:#ededed; width:285px;}
.tech-right {border-bottom:1px solid #d9d9d9; width:290px;}

/* listings */
#back_link {width:755px; height:19px; margin-bottom:5px; padding-top:5px; padding-left:5px; background:url(/imagenes/back_link_bg.jpg) repeat-x;}
.links {width:760px;}

#filters {width:100%; overflow:hidden; padding:2px 0 2px 3px; border-bottom:1px solid #dedede;}
#filters div {float:left; width:100px; height:125px; overflow:hidden; margin-right:5px; border:1px solid #dedede; background-color:#fff;}
#filters h5 {clear:both; margin:0; padding:0 2px; font-size:11px;}
#filters h5 span {float:right; display:block; width:10px; height:10px; font-size:8px; font-weight:normal; line-height:10px; text-align:center; color:#000; border:1px solid #000; cursor:pointer;}
#filters div.active {position:absolute; top:10px; left:50%; width:350px; height:315px; overflow:auto;}
#filters div.active h5 {padding:3px; font-size:14px; line-height:18px; border-bottom:1px solid #dedede; margin-bottom:5px;}
#filters ul {list-style:none; padding:2px;}
#filters ul li {line-height:13px;}
#filters a.remove {float:right; display:block; width:10px; height:10px; font-size:8px; line-height:10px; text-align:center; color:#000; border:1px solid #000;}

#filters {list-style:none; margin-bottom:5px; color:#dedede; font-size:11px;}
#filters div {float:left; display:none; width:100px; height:125px; overflow:auto; background-color:#fff; padding:5px; margin-right:10px; color:#000;}
#filters div h2 {margin:0; margin-bottom:2px; padding:0; font-size:11px; color:#000; border-bottom:1px solid #000;}
#filters div p {clear:both; overflow:hidden; margin:0; padding:1px 0;}
#filters div p.selected {display:block; color:#272a29; font-weight:bold;}
#filters div a {display:block; float:left; color:#000;}
#filters div a.del {float:right; font-size:14px; color:red; text-shadow:#000 1px 1px 1px;}


#products_list, #products_list ul.sort {width:760px; overflow:hidden; margin-bottom:10px;}
#products_list ul.sort {list-style-type:none; border-bottom:1px solid #000; margin:0; padding:0; overflow:hidden;}
#products_list ul.sort li.sort_name {float:left; width:490px; height:20px; padding-left:20px;}
#products_list ul.sort li.sort_price {float:right; width:110px; height:20px; padding-right:5px; text-align:right;}

#products_list dl {width:760px; overflow:hidden; border-bottom:1px solid #666666;}
#products_list dl dt.image {float:left; width:85px; height:85px; overflow:hidden; text-align:center; padding-top:3px;}
#products_list dl dt.name {float:left; width:410px; overflow:hidden; padding-top:10px;}
#products_list dl dt.info {float:left; width:100px; overflow:hidden; padding-top:20px;}
#products_list dl dt.price {float:right; width:110px; text-align:right; overflow:hidden; font-size:130%; font-weight:bold; padding-top:20px;}
#products_list dl dt.sold {float:right; width:110px; text-align:right; overflow:hidden; background:url(/imagenes/sold.gif) no-repeat;}

.news_list {width:760px; overflow:hidden; margin-bottom:5px; border-bottom:1px solid #ccc;}
.news_list p {margin:0; padding:0 0 0 2px;}
.news_list p.title {font-weight:bold;}
.news_list p.date {font-weight:normal;}
.news_list div {float:left; width:150px; overflow:hidden; margin-bottom:5px; margin-right:5px;}

/* contact us */
div#contact-text {float:left; width:500px; overflow:hidden;}

fieldset#contacto {overflow:hidden; margin-bottom:10px; padding:3px; border:1px solid #ccc;}
fieldset#contacto p {margin:0; padding:0; margin-bottom:3px;}
fieldset#contacto label {display:block;}
fieldset#contacto input#NAME, #contacto input#EMAIL, #contacto input#PHONE {width:200px; height:14px;}
fieldset#contacto textarea {width:350px; height:70px;}

/* shopping cart */
h2.cart {margin-left:20px;}
.cart_view_cart, .cart_view_cart td, .cart_user_form, .cart_payment_form, .cart_view_cart th {border:1px solid #397793;}
.cart_payment_form {padding:3px; margin-bottom:10px; border:0;}
.cart_payment_form select {margin-right:10px;}
.cart_user_info, .cart_view_cart, .cart_subtotals, .cart_buttons, .cart_user_form {width:600px; margin-left:20px;}
.cart_payment_form {width:500px; margin-left:20px;}
.cart_view_cart th {color:#397793; width:70px;}
.cart_view_cart th.prod {width:420px;}
.cart_subtotals td.left {width:476px;}
.cart_subtotals td.right {width:124px; background-color:#397793; color:#fff;}

#cart_login {float:left; width:290px; overflow:hidden; padding:4px;}
#cart_login span, #cart_user_form span {color:red;}
#cart_login p, #cart_user_form p {margin:0; padding:0; margin-bottom:3px;}
#cart_login p.title, #cart_user_form p.title {color:blue; font-weight:bold;}
#cart_login label, #cart_user_form label {display:block;}

#cart_user_form {float:right; width:390px; overflow:hidden; margin-right:10px; padding:4px;}

/* no need to modify */
.cart_user_info td.left {width:50%;}
.cart_user_info td.right {width:50%; text-align:right;}
.cart_view_cart td {border-top:0; border-left:0;}
.cart_view_cart td.qty {text-align:center;}
.cart_view_cart td.item, .cart_view_cart td.price, .cart_view_cart td.subtotal {text-align:right;}
.cart_view_cart td.subtotal {border-right:0;}
.cart_view_cart th {border-top:0; border-left:0; border-right:0;}
.cart_subtotals td.left, .cart_subtotals td.right {text-align:right;}
.cart_user_form, .cart_user_info {margin-top:10px;}

/* my account */
.login {width:300px; margin:auto; overflow:hidden; margin-bottom:150px;}
.login p {margin:0; padding:3px;}
.login label {display:block;}
.user_info {width:500px; margin-bottom:10px;}
.user_info p {margin:0; padding:0; padding-bottom:3px;}
.user_info label {width:100px; display:block; color:#397793;}
